<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dX7-5Pr3Q-Cbc7hos0WXgA:APA91bHLFBFYKygK84138JKjdyR48e6NJYAl18qYHd-aszcF_qjDj8S0S6k7HablGyKF8Kuhp4lgUmTYwbf2kGVml01YDNhl2OJLdHJif1GxhBfJ8NFCzvk&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755717614803}</string>
</map>
